<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="revolution">
<item><text>Thousands of people were killed in the bloody __________ that toppled the government.</text></item>
<item><text>The activists were charged with fomenting __________.</text></item>
<item><text>the __________ which overthrew the old regime</text></item>
<item><text>the failed 1911 __________</text></item>
<item><text>a __________ against communist rule</text></item>
</body>
</batch>

